Subject: [ippm] ACM SOSR'20: Call for Participation / Registration

From: Soudeh Ghorbani <[email-masked]>
Date: Fri, 31 Jan 2020 10:55:47 -0500

ACM SOSR'20: Call for Participation / Registration

The organizing committee is delighted to invite you to the ACM SIGCOMM 
Symposium on SDN Research (SOSR), to be held on March 3, 2020 in San 
Jose, CA. SOSR is the premiere venue for research publications on SDN, 
building on past years' successful SOSR and HotSDN (Hot Topics in 
Software Defined Networking) workshops. New this year, SOSR will be 
co-located with the Open Compute Project (OCP) Global Summit to foster 
interaction between academic and industrial attendees.

We are also pleased to announce that we will again be giving out the 
SOSR Software Systems Award at this year's SOSR, which recognizes 
software that has significantly impacted SDN.

Registration details: 
https://conferences.sigcomm.org/sosr/2020/register.html